JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AnimatedPosition.h File Reference

## Classes
class | AnimatedPosition< Behaviour >
| Models a 1-dimensional position that can be dragged around by the user, and which will then continue moving with a customisable physics behaviour when released. More...
class | AnimatedPosition< Behaviour >::Listener
| Implement this class if you need to receive callbacks when the value of an AnimatedPosition changes. More...